@charset "utf-8";
/* CSS Document */


/* ********************************** */
/* ******** Setting Fonts ********** */

@import url(https://fonts.googleapis.com/css?family=Fjalla+One);
@import url(https://fonts.googleapis.com/css?family=Average+Sans);
@import url(https://fonts.googleapis.com/css?family=Pontano+Sans);

/* ********************************** */
/* ******** Includes ********** */

@import url("assets/base_media_q.css");
@import url("assets/header.css");
@import url("assets/main.css");
@import url("assets/footer.css");
@import url("assets/nav_horizbutton_center.css");
@import url("assets/media_q.css");
@import url("assets/mobile.css");

/*CONTACT FORM STYLING*/
.contactFormContainer .wpcf7 input {
	width: 100%;	
}
.contactFormContainer .wpcf7 textarea {
	width: 100%;	
}
.contactFormContainer .wpcf7 p {
	margin: 0;
	padding: 0;
}
/*END CONTACT FORM STYLING*/